Subject: Re: Re: CCL:Program to convert CHARMM force field file to AMBER format

From: [email-masked] (Kazuki Shinoda)
Date: Fri, 24 Mar 2000 13:57:09 +0900 (JST)

Dear Yanni,

I am sorry for lating to summarize.
Unforturnately, however, I have got no replies from anyone about
my question yet. So I cannot inform you of any information.
Sorry, again.

Best regards,

Kazuki

>
>Dear Kazuki,
>
>     You have ever submitted the following question on CCL. Would you like to
>summarize the answers you got?
>
>     Best regards!
>
>
>On Jan 25,  8:57pm, Kazuki Shinoda wrote:
> > Subject: CCL:Program to convert CHARMM force field file to AMBER format
> > Dear CCLers,
> >
> > Does anyone have a program to convert CHARMM format
> > force field file to AMBER format ?
> >
> > Best regard,
> >
> > Kazuki
> >

================================================
 Kazuki Shinoda, MC2
 Division of Biological Science, Graduate school of Science
 Nagoya University, Chikusa, Nagoya 464-8602, Japan

 E-mail : [email-masked]
 URL:      http://bio.nagoya-u.ac.jp:8001/~kazuki/kazuki.html
================================================